﻿#gifttable
{
    /*border: 1px solid #C0C0C0;*/
    padding:5px;
    margin-bottom: 5px;
    margin-top: 10px;
}

#gifttable .tabletitle
{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#gifttable .tablecomments
{
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-style: italic;
}

#RecipientGrid table tr td span.gift-purpose,
#ResultGrid table tr td span.gift-purpose
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-style: italic;
    color: #808080;
}

table.searchfilter
{
    background-color: #ECEAEB;
}

#gift-search table tr td span.table-comments
{
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 5px;
    }

#wrapper .tablecomments {
    font-size: 11px;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 5px;
}

#menuselection img,
#keywords img,
#menuselection1 img,
#edit-gift img,
#edit-members img
{
    cursor: pointer;
}

.search-multiselect
{
    border: 1px solid #C0C0C0;
    width: 200px;
    max-height: 180px;
    overflow: auto;
    /*display: block; 
    position:relative;*/
}

.search-multiselect-funder,
.interest-multiselect-funder,
.affiliates-multiselect-funder
{
    border: 1px solid #C0C0C0;
    width: 100%;
    height: 180px;
    overflow: auto;
}

.translation-multiselect
{
    border: 1px solid #C0C0C0;
    width: 200px;
    max-height: 300px;
    overflow: auto;
    /*display: block; 
    position:relative;*/
}

table .search-multiselect td,
table .translation-multiselect td,
table .search-multiselect-funder td,
table .interest-multiselect-funder td,
table .affiliates-multiselect-funder td
{
    padding: 1px;
}

#profile .specialnote
{
    /*color: #FF0000;*/
}

#profile label
{
    /*font-weight: bold;*/
}

#profile h4
{
    margin: 0;
    font-size: 14px;
}

#profile ul
{
    padding-left: 18px;
}

#profile li
{
    list-style-type: disc;
}

#profile em
{
    font-style: italic;
    font-size: 12px;
    color: #575757;
}

.profile-notes
{
    margin-top: 10px;
    padding: 0px;
    border: thin solid #AAAAAA;
}

.profile-notes-data
{
    background-color: #F3F3F3;
    vertical-align: top;
}

#gift-search label
{
    font-weight: normal;
}

.v-fieldset 
{
    border: 1px solid #ddd;
}

.t-filter td{border-color:#d3d6da; padding: 0.6em; vertical-align: middle; border-width: 0 0 0 1px; text-align: left;}
.t-filter table{width:100%;}

hr.v-hr { color:#ddd; background-color:#ddd; height:1px;border:none; }

.field-validation-error
{
    color: #FF0000;
}